[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rpm-4.1.1-0.2.8x to rpm-4.1-1.06 downgrade segfaults (RH8.0)



Is there any way (trick) to downgrade from rpm-4.1.1-0.2.8x to rpm-4.1-1.06 with RH 8.0. I always get a "Segmentation fault":

[root@blnreimer2 rh80]# rpm --oldpackage -Uvh popt-1.7-1.06.i386.rpm rpm-4.1-1.06.i386.rpm rpm-build-4.1-1.06.i386.rpm rpm-python-4.1-1.06.i386.rpm rpm-devel-4.1-1.06.i386.rpm warning: popt-1.7-1.06.i386.rpm: V3 DSA signature: NOKEY, key ID db42a60e
Segmentation fault
[root@blnreimer2 rh80]#

Any hints are appreciated.


Regards,

Wolfgang.





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []